Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > General Support > Topic : Upgrade PHP through AMPPS



Threaded Mode | Print  

 Upgrade PHP through AMPPS, Upgrade PHP through AMPPS (0 Replies, Read 1493 times)
bello92
Group: Member
Post Group: Newbie
Posts: 2
Status:
Hey Guys,
I have installed Ampps on Ubuntu 16.04,I have encountered an error while i was installing laravel via Ampps
The following errors were found :           
  • Required PHP version greater than equal to 7.1.3 AND found version is : Warning: PHP Startup: Unable to load dynamic library '/usr/local/ampps/php-7.1/lib/extensions/ext/mongodb.so' - /usr/local/ampps/php-7.1/lib/extensions/ext/mongodb.so: cannot open shared object file: No such file or directory in Unknown on line 07.1.2
The Question is how to solve this error or how to upgrade the PHP in Ampps to 7.2 ?
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is September 15, 2019, 6:19 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 10  |  Page Created In:0.111